Bug 109493 - Spurious 8259A interrupt causes install to fail
Summary: Spurious 8259A interrupt causes install to fail
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-08 15:49 UTC by Daryll
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-10 07:06:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2003-11-08 15:49:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031027

Description of problem:

During the install of packages with Fedora Core I will get a failure
that says "Spurious 8259A interrupt on IRQ 7." After that I get ATAPI
CDROM busy and reset messages and the install fails. It consistently
happens after installing less than a dozen packages.

I've tried this with two different CDROM drives and cables. The CDROMs
themselves pass the media check.

The machine is a dual P3 with a serverworks chipset. (Tyan Thunder
mainboard) 

Version-Release number of selected component (if applicable):
Fedora Core Installer

How reproducible:
Always

Steps to Reproduce:
1. Attempt to install Fedora Core on my hardware
2.
3.
    

Actual Results:  Spurious 8259A Interrupt on IRQ 7
followed by IDE busy and reset errors

Expected Results:  The install should work

Additional info:

Comment 1 Daryll 2003-11-09 04:27:07 UTC
Same problem occurs with RH9, but earlier in the install process.

Comment 2 Daryll 2003-11-10 07:06:40 UTC
After a lot of runs at the problem it appears that my spindle of CD-Rs
had turned bad. Repeated tests and burns of discs showed errors. I'll
close this until I'm sure I've got fresh CD-R media.


Note You need to log in before you can comment on or make changes to this bug.